Subject: IBE drafts WG last call extended to 2/16

From: Blake Ramsdell <[email-masked]>
Date: Wed, 14 Feb 2007 03:09:26 -0800

I'm extending the WG last call for draft-ietf-smime-bfibecms and 
draft-ietf-smime-ibearch until Friday, 2/16, due to the unfortunate 
collision with the RSA conference.

I'm a little nervous that there hasn't been any discussion about these 
during last call. I explained to Mark that this either represents a) 
perfection, or b) a lack of review. I'm all for a), but I fear it's b).

Can I get some amount of noise from anyone who has done a review of 
these drafts? I know we took a poll at the WG meeting in San Diego, and 
there were several people who intended to take a look. Just a "hey, I 
took a look, and these are the nicest drafts I've ever seen" would 
certainly make me feel better.

And certainly if you intended to look at the drafts, you've got some 
extra time now.

Blake
-- 
Blake Ramsdell | Sendmail, Inc. | http://www.sendmail.com